@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	min-height: 100%;
	font-size: 18px;
	line-height: 150%;
	font-family:"ヒラギノ角ゴ W3 JIS2004","Hiragino Kaku Gothic W3 JIS2004","メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic",sans-serif;;
	color: #000000;
	-webkit-text-size-adjust: 100%;
	
}

img {
	border: 0;
	vertical-align: top;
	vertical-align: bottom;
}
a {
	overflow: hidden;
	outline: none;
	color: #333333;
}
.pc_hide {
	display: none !important;
}
.sp_hide {
}
a {
	opacity: 1;/*-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;*/
}
a:hover {
}
.sp_hide {
}
.pc_hide {
	display: none;
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

/*-----------------------------------------------------------*/
/*ヘッダー*/

#header_wrap{
	width:100%;
	max-width:100%;
	min-width:1380px;
	margin:0px auto;
	overflow:hidden;
	position:relative;
	background-image:url(news/index/bg_title@2x.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}

#header{
	max-width:100%;
	min-width:1380px;
	height:460px;
	margin:0px auto;
	overflow:hidden;
	position:relative;
}

/*ロゴ*/

#header h1{
	position:absolute;
	left:56px;
	top:-60px;
	overflow:hidden;
	line-height:100%;
	z-index:10000;
}

/*グローバルナビゲーション*/

#btn_gnavi{
	position:absolute;
	top:50px;
	right:50px;
	line-height:100%;
	z-index:10;
}

/*パンくず*/

#breacrumb{
	position:absolute;
	left:0px;
	bottom:0px;
	background-image:url(common/bg_breadcrumb.png);
	background-size:100%;
	line-height:59px;
	font-family: "Hannari","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "YuMincho","ＭＳ Ｐ明朝", "MS PMincho",  serif;
}	

#breacrumb p{
	overflow:hidden;
	padding:0px 60px;
	font-size:19px;

}


#breacrumb p a{
	text-decoration:none;
}

/*ページタイトル*/

#page_title{
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-284px;
	margin-top:-122px;
}

/*-----------------------------------------------------------*/
/*コンテンツ*/

#contents_wrap{
	width:100%;
	max-width:100%;
	min-width:1380px;
	margin:0px auto;
	overflow:hidden;
	position:relative;
}

h2.subtitle{
	width:1237px;
	margin:35px auto;
	overflow:hidden;
	text-align:center;
	font-size:28px;
	font-family: "Hannari","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "YuMincho","ＭＳ Ｐ明朝", "MS PMincho",  serif;
	border-bottom:1px solid #000000;
	line-height:55px;
	/*font-weight:700;*/
	font-weight:normal;
	position:relative;
}

h2.subtitle a{
	font-weight:normal;
	text-decoration:none;
	position:absolute;
	right:0px;
	top:0px;
	font-size:20px;
}


/**/

h2.subtitle2{
	width:1237px;
	margin:35px auto;
	overflow:hidden;
	text-align:left;
	font-size:23px;
	font-family: "Hannari","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "YuMincho","ＭＳ Ｐ明朝", "MS PMincho",  serif;
	border-bottom:1px solid #000000;
	line-height:55px;
	/*font-weight:700;*/
	font-weight:normal;
	position:relative;
}


/*-----------------------------------------------------------*/
/*フッター*/

#footer_wrap{
	width:100%;
	max-width:100%;
	min-width:1380px;
	margin:0px auto;
	overflow:hidden;
	background-color:#FFFAED;
	
}

#footer{
	padding-bottom:47px;
	overflow:hidden;
	width:100%;
	background-image:url(common/bg_footer.png);
	background-repeat:repeat-x;
	background-position:left bottom;
}

/**/


.foot_bn{
	overflow:hidden;
	width:1200px;
	margin:50px auto;
    text-align: center;
}

.foot_bn li{
	list-style-type:none;
	/*float:left;*/
    display: inline-block;
	/*margin-left:30px;*/
    width: 335px;
    text-align: center;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-right: 5px;
}


/**/

.footer_menu_container{
	overflow:hidden;
	width:1358px;
	margin:0px auto;
	border-top:1px solid #603813;
}

/**/

.footer_menu_container .foot_outline{
	float:left;
	overflow:hidden;
	width:390px;
}


.footer_menu_container .foot_outline h1{
	overflow:hidden;
	margin-left:20px;
	margin-top:35px;
}

.footer_menu_container .foot_outline h1 a{
	display:block;
	width:370px;
	height:83px;
	z-index: 999999;
}

.footer_menu_container .foot_outline dl{
	display:table;
	margin-left:20px;
	width:337px;
}

.footer_menu_container .foot_outline dl dt{
	display:table-cell;
}

.footer_menu_container .foot_outline dl dd{
	display:table-cell;
}

.footer_menu_container .foot_outline dl dd p{
	text-align:right;
	overflow:hidden;
	display:block;
	margin-bottom:10px;
}

/**/

.footer_menu_container .footer_menu{
	float:right;
	overflow:hidden;
	width:960px;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "YuMincho","ＭＳ Ｐ明朝", "MS PMincho",  serif;
	/*font-weight: 600;*/
}

.footer_menu_container .footer_menu a{
	text-decoration:none;
	font-size:15px;
	color:#603813;
	
}

.footer_menu_container .footer_menu ul{
	overflow:hidden;
	margin-top:35px;
	margin-bottom:15px;
}

.footer_menu_container .footer_menu ul li{
	list-style-type:none;
	float:left;
	overflow:hidden;
	margin-left:35px;
	margin-bottom:20px;
	line-height:25px;
}

.footer_menu_container .footer_menu ul li dl{
	overflow:hidden;
	margin-bottom:25px;
}

.footer_menu_container .footer_menu ul li dl dd{
	color:#603813;
	font-size:15px;
	margin-left:1em;
	overflow:hidden;
	position:relative;
}

.footer_menu_container .footer_menu ul li dl dt{
	color:#603813;
	font-size:15px;
}

.footer_menu_container .footer_menu ul li dl dt a{
	position:relative;
}

.footer_menu_container .footer_menu ul li dl dt a span{
	line-height:12px;
	margin-top:-12px;
	display:inline-block;
	margin-left:0.5em;
}


/*コピーライト*/

#copy{
	background-color:#69534D;
	width:100%;
	max-width:100%;
	min-width:1380px;
	margin:0px auto;
	overflow:hidden;
	
}

#copy p{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	width:100%;
	height:54px;
	background-image:url(common/copy.png);
	background-repeat:no-repeat;
	background-position:center center;
}


/*-----------------------------------------------------------*/
/**
* ドロワー開放時のスタイル
**/
body.drawer-opened #page{
left: -440px;
box-shadow: 1px 0 2px #000;
-webkit-box-shadow: 1px 0 2px #000;
}
body.drawer-opened .fixed-content{
left: -440px;
}
body.drawer-opened #drawernav{
right: -20px;
}
body.drawer-opened #humberger .icon-bar{
background: #fff;
}
body.drawer-opened #humberger :nth-child(1){
transform:translate(0,8px) rotate(45deg);
-webkit-transform:translate(0,8px) rotate(45deg);
}
body.drawer-opened #humberger :nth-child(2){
transform:translate(-20px ,0);
-webkit-transform:translate(-20px ,0);
opacity:0;
}
body.drawer-opened #humberger :nth-child(3){
transform:translate(0,-8px) rotate(-45deg);
-webkit-transform:translate(0,-8px) rotate(-45deg);
}
body.drawer-opened #overlay{
z-index: 3;
opacity: 0.3;
left: -440px;
}
/*-----------------------------------------------------------*/
#drawernav{
    position: fixed;
	overflow-y: scroll;
    top: 0;
    right: -440px;
    width: 440px;
    height: 100%;
    background: #825431;
    color: #fff;
    z-index: 10000;
    -webkit-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
       -moz-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
         -o-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
            transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
 
    -webkit-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); 
       -moz-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); 
         -o-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); 
            transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
}

#drawernav a{
font-family: "Hannari","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "YuMincho","ＭＳ Ｐ明朝", "MS PMincho",  serif;
color:#fff;
text-decoration:none;
}

#gnavi{
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0px 0px 40px 0px;
	padding-top:40px;
}

#gnavi dl{
	width:260px;
	margin-left:auto;
	margin-right:auto;
}

#gnavi dl dt{
}

#gnavi dl dd{
	overflow:hidden;
	margin-bottom:24px;
}

#gnavi dl dd ul{
	overflow:hidden;
}

#gnavi dl dd ul li{
	list-style-type:none;
	overflow:hidden;
	margin-top:15px;
}

#gnavi .gnavi_bn01{
	overflow:hidden;
	text-align:center;
}

#gnavi .gnavi_bn02{
	overflow:hidden;
	text-align:center;
	margin-bottom:5px;
}

/**/

.close_btn{
	position:absolute;
	right:40px;
	top:20px;
}

.close_btn a{
	color:#fff;
	font-size:40px;
	text-decoration:none;
}

/*-----------------------------------------------------------*/

.page-top {
	margin: 0 ;
	padding: 0 ;
}
 
.page-top p {
	margin: 0;
	padding: 0;
	position: fixed;
	right: 80px;
	bottom: 80px;
	z-index:10000;
}
 
.move-page-top {
	display: block;
	width: 118px;
	height: 118px;
	color: #fff;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
}

.move-page-top:hover {
	/*opacity: 0.85 ;*/
	transform:scale(0.95);
}

/*-----------------------------------------------------------*/

/*　wp読み込みがあった場合、日付テキストをタイトルテキストより少し小さくする　*/

.news_small_txt{
	font-size: 0.875em;
}

/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
